Jump to content


Photo
- - - - -

Will Soho run on a server with PhP 5.x ??


  • Please log in to reply
2 replies to this topic

#1 QuartetmanIA

QuartetmanIA

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

Posted 11 January 2011 - 02:56 PM

I want to move my website from a server with php 4.3.11 to a server with php 5.x. I am up-to-date with my releases. Are there any problems with Soho running under php 5.x?

#2 dresswell

dresswell

    Soho Dog

  • Administrators
  • 3,417 posts
  • LocationU.S.A.

Posted 11 January 2011 - 03:03 PM

I am runing PHP version 5.2.14 and it is fine.
dresswell

 Free Soholaunch Hosting
Soholaunch Pro or Soholaunch Ultra Free with Hosting.
Check out our soholaunch hosting if your tried others

and were disappointed with your host or there support.
Get the help you need to build your website today.

Now offering a 99cent 1st. month Trial Offer.
Easy Website Maker


#3 QuartetmanIA

QuartetmanIA

    Advanced Member

  • Members
  • PipPipPip
  • 39 posts

Posted 11 January 2011 - 03:30 PM

I am runing PHP version 5.2.14 and it is fine.
dresswell

Thank you. I've heard that PhP 5.x can cause problems on a site that runs fine with php 4.x. I shall proceed with move.

Regards,

Dave




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users